## Kickoff Player

GTK3 player with GStreamer backend, for streaming Acestream and Sopcast sports channels.

* Browse through popular football competitions
* Watch Acestream and Sopcast sports channels
* Watch football games in the built-in player
* Open Acestream and Sopcast links

![Screenshot](https://raw.githubusercontent.com/jonian/kickoff-player/master/screenshot.jpg)

## Dependencies
    gtk3 gstreamer gst-plugins-bad python python-gobject python-dbus python-psutil python-pexpect python-peewee python-requests python-fuzzywuzzy python-levenshtein python-dateutil python-lxml acestream-engine sopcast

## Usage
    kickoff-player URL

## Packages
Arch Linux: [AUR Package](https://aur.archlinux.org/packages/kickoff-player-git)

## License
Kickoff Player is available as open source under the terms of the [GPLv3 License](http://www.gnu.org/licenses/gpl-3.0.en.html).
